## go2 0.20110418

=== debian/changelog ===
go2 (0.20110418-1) unstable; urgency=low

  * New upstream release.
  * Bug fix: "deprecation of dh_pycentral, please use dh_python2", thanks
    to Matthias Klose (Closes: #616833).
  * Bug fix: "Error when a directory does not exist (but it exists)",
    thanks to Cleto Martin Angelina (Closes: #570249).
  * Bug fix: "ImportError: No module named glade", thanks to Justin B Rye
    (Closes: #545247).
  * Bug fix: "documentation needed", thanks to Justin B Rye (Closes:
    #545249).
  * Bug fix: "source .bashrc makes go2 freezed", thanks to Cleto Martin
    Angelina (Closes: #588270).

 -- Cleto Martin Angelina <cleto.martin@gmail.com>  Mon, 18 Apr 2011 20:40:34 +0200

go2 (0.20100326-1) UNRELEASED; urgency=low

  * New upstream release. --cd makes directories

 -- David Villa Alises <David.Villa@uclm.es>  Fri, 26 Mar 2010 02:45:54 +0100

go2 (0.20100222-3) UNRELEASED; urgency=low

  * Canditate to solve #570249

 -- David Villa Alises <David.Villa@uclm.es>  Mon, 22 Feb 2010 14:09:45 +0100

go2 (0.20100222-2) UNRELEASED; urgency=low

  * More upstream bugfixes

 -- David Villa Alises <David.Villa@uclm.es>  Mon, 22 Feb 2010 14:01:34 +0100

go2 (0.20100217-1) UNRELEASED; urgency=low

  * Upstream bugfixes.

 -- David Villa Alises <David.Villa@uclm.es>  Wed, 17 Feb 2010 01:52:14 +0100

go2 (0.20100216-1) UNRELEASED; urgency=low

  * Upstream bugfixes.

 -- David Villa Alises <David.Villa@uclm.es>  Thu, 11 Feb 2010 21:12:52 +0100

go2 (0.20100209-1) UNRELEASED; urgency=low

  * New upstream release.
  * debian/control suggests python-gtk2 (Closes: #545249)
  * Documentation improved (Closes: #545247)
    * Homepage translated to english.
    * manpage now includes all options.
    * manpage has a new 'important' section about sourcing /usr/lib/go2/go2.sh
    * --help now includes all options.

 -- David Villa Alises <David.Villa@uclm.es>  Tue, 09 Feb 2010 16:38:28 +0100

go2 (0.20090829-1) unstable; urgency=low

  * New upstream release.
  * Changed go2 into non-native package (Closes: #544245).

 -- David Villa Alises <David.Villa@uclm.es>  Sun, 30 Aug 2009 23:02:14 +0200

go2 (0.090827) unstable; urgency=low

  * bug fix: non existing directories
  * feature: C-c to cancel the search
  * Upload sponsored by paco@debian.org (Closes: #543976)

 -- David Villa Alises <David.Villa@uclm.es>  Thu, 27 Aug 2009 02:35:40 +0200

go2 (0.090630) unstable; urgency=low

  * minimal changes

 -- David Villa Alises <David.Villa@uclm.es>  Tue, 30 Jun 2009 12:42:58 +0100

go2 (0.081026) unstable; urgency=low

  * bug fix: args parsing for no arguments

 -- David Villa Alises <David.Villa@uclm.es>  Sun, 26 Oct 2008 17:18:09 +0100

go2 (0.081024) unstable; urgency=low

  * bug fix: directories names with spaces

 -- David Villa Alises <David.Villa@uclm.es>  Fri, 24 Oct 2008 22:04:46 +0200

go2 (0.080818) unstable; urgency=low

  * New release

 -- David Villa Alises <David.Villa@uclm.es>  Mon, 18 Aug 2008 22:57:44 +0200

go2 (0.080507) UNRELEASED; urgency=low

  * minimal changes

 -- David Villa Alises <David.Villa@uclm.es>  Wed, 07 May 2008 17:52:22 +0200

go2 (0.080221) unstable; urgency=low

  * bug fixes

 -- David Villa Alises <David.Villa@uclm.es>  Thu, 21 Feb 2008 02:21:46 +0100

go2 (0.080109) unstable; urgency=low

  * minimal bug fixes

 -- David Villa Alises <David.Villa@uclm.es>  Wed, 09 Jan 2008 10:45:27 +0100

go2 (0.080107) unstable; urgency=low

  * New release

 -- David Villa Alises <David.Villa@uclm.es>  Mon, 07 Jan 2008 22:48:46 +0100

go2 (0.071209) unstable; urgency=low

  * New release

 -- David Villa Alises <David.Villa@uclm.es>  Sun, 09 Dec 2007 17:45:45 +0100

go2 (0.070718) unstable; urgency=low

  * "Go to" button was enabled on empty pattern, fixed

 -- David Villa Alises <David.Villa@uclm.es>  Wed, 18 Jul 2007 10:01:47 +0200

go2 (0.070717) unstable; urgency=low

  * New release

 -- David Villa Alises <David.Villa@uclm.es>  Tue, 17 Jul 2007 20:19:50 +0200

go2 (0.070412) unstable; urgency=low

  * New release

 -- David Villa Alises <David.Villa@uclm.es>  Thu, 12 Apr 2007 15:17:39 +0200

go2 (0.070322) unstable; urgency=low

  * New release

 -- David Villa Alises <David.Villa@uclm.es>  Thu, 22 Mar 2007 10:32:26 +0100

go2 (0.070321) unstable; urgency=low

  * Man page added

 -- David Villa Alises <David.Villa@uclm.es>  Wed, 21 Mar 2007 17:10:26 +0100

go2 (0.070311) unstable; urgency=low

  * Date version schema

 -- David Villa Alises <David.Villa@uclm.es>  Tue, 20 Mar 2007 00:29:08 +0100

go2 (0.2) unstable; urgency=low

  * Version schema change

 -- David Villa Alises <David.Villa@uclm.es>  Tue, 20 Mar 2007 00:19:57 +0100

go2 (0.0.2-1) unstable; urgency=low

  * Initial release

 -- David Villa Alises <David.Villa@uclm.es>  Sun, 11 Mar 2007 18:01:19 +0100
