=== debian/control ===
Source: go2
Section: utils
Priority: extra
Maintainer: David Villa Alises <David.Villa@uclm.es>
Uploaders: Francisco Moya <paco@debian.org>, Cleto Martin Angelina <cleto.martin@gmail.com>
Build-Depends: debhelper (>= 7.0.50~), python (>= 2.6.6-3~), docbook-to-man, docbook-xsl, xsltproc
Standards-Version: 3.9.1
Homepage: http://savannah.nongnu.org/projects/go2/

Package: go2
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, tree
Suggests: python-psyco, locate, python-gtk2
X-Python-Version: all
Description:Fast directory finder
 This package provides a mechanism for quickly changing directory on
 the commandline, in the style of the old Norton Change Directory for
 DOS, but designed specifically for bash.
 .
 Features:
  * cache of recent searches;
  * history list of visited directories;
  * blacklist of directories not to search;
  * configuration file for default options;
  * multithreaded execution.
 .
 To activate go2, users need to source the appropriate function in
 their ~/.bashrc - see man page for details.
