=== debian/rules ===
#!/usr/bin/make -f

DBK2MAN_XSL=/usr/share/sgml/docbook/stylesheet/xsl/nwalsh/manpages/docbook.xsl
VERSION=$(shell python -c "import go2; print go2.VERSION")

%:
	dh --with=python2 $@

override_dh_auto_build:
	dh_auto_build
	xsltproc --nonet  --param man.charmap.use.subset "0" $(DBK2MAN_XSL) debian/go2.xml

override_dh_auto_clean:
	dh_auto_clean
	-$(RM) go2.1

build-orig:
	mkdir -p go2-$(VERSION)
	tar --exclude=debian --exclude=\*~ --exclude=.svn --exclude=\*.pyc \
		--exclude=go2-$(VERSION) -cf - . \
		| ( cd go2-$(VERSION) && tar xf - )
	tar -czf ../tarballs/go2_$(VERSION).orig.tar.gz go2-$(VERSION)
	$(RM) -r go2-$(VERSION)
