## go2 1.20121210

=== debian/changelog ===
go2 (1.20121210-1) unstable; urgency=low

  * New release

 -- David Villa Alises <David.Villa@gmail.com>  Mon, 10 Dec 2012 15:51:21 +0100

go2 (1.20121112-1) unstable; urgency=low

  * New release
  * debian/control:
    * X-Python-Version added

 -- David Villa Alises <David.Villa@gmail.com>  Mon, 12 Nov 2012 21:00:21 +0100

go2 (1.20120511-1) UNRELEASED; urgency=low

  * New release

 -- David Villa Alises <David.Villa@gmail.com>  Fri, 11 May 2012 16:35:15 +0200

go2 (1.20120501-1) UNRELEASED; urgency=low

  * Maintainer mail changes to David.Villa@gmail.com

 -- David Villa Alises <David.Villa@gmail.com>  Tue, 01 May 2012 00:55:55 +0200
