=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: go2
 Section: utils
 Priority: optional
-Maintainer: David Villa Alises <David.Villa@uclm.es>
+Maintainer: David Villa Alises <David.Villa@gmail.com>
 Uploaders: Python Apps Packaging Team <python-apps-team@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 7.0.50~), python, python-docutils
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://savannah.nongnu.org/projects/go2/
 Vcs-Svn: svn://svn.debian.org/python-apps/packages/go2/trunk/
 Vcs-Browser: http://svn.debian.org/viewsvn/python-apps/packages/go2/trunk/
+X-Python-Version: >= 2.6
 
 Package: go2
 Architecture: all
